<?php
 
namespace App\Facades;
 
use Illuminate\Support\Facades\Facade;
 
class MstLandCategory extends Facade {
    protected static function getFacadeAccessor() {
        return 'MstLandCategory';
    }
}
